<?php

if ( ! defined( 'SAAS_COMPANY_SUPPORT' ) ) {
define('SAAS_COMPANY_SUPPORT',__('https://wordpress.org/support/theme/saas-company/','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_REVIEW' ) ) {
define('SAAS_COMPANY_REVIEW',__('https://wordpress.org/support/theme/saas-company/reviews/','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_LIVE_DEMO' ) ) {
define('SAAS_COMPANY_LIVE_DEMO',__('https://trial.ovationthemes.com/saas-company/','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_BUY_PRO' ) ) {
define('SAAS_COMPANY_BUY_PRO',__('https://www.ovationthemes.com/products/saas-wordpress-theme','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_PRO_DOC' ) ) {
define('SAAS_COMPANY_PRO_DOC',__('https://trial.ovationthemes.com/docs/saas-company-doc/','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_FREE_DOC' ) ) {
define('SAAS_COMPANY_FREE_DOC',__('https://trial.ovationthemes.com/docs/saas-company-free-doc/','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_THEME_NAME' ) ) {
define('SAAS_COMPANY_THEME_NAME',__('Premium Saas Company Theme','saas-company'));
}
if ( ! defined( 'SAAS_COMPANY_BUNDLE_LINK' ) ) {
define('SAAS_COMPANY_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','saas-company'));
}